@charset "utf-8";
	
body {
        width: 100%;
        overflow-x: hidden;
	margin: 0;
	padding: 0;
	font-size: 13px;
	font-weight:400;
	font-family: "microsoft yahei",微软雅黑,"MicrosoftJhengHei","宋体","Arial Narrow";
	-webkit-text-size-adjust: none;	
	background-color:#fff;}

* {
	margin: 0;
	padding: 0;}

img {
	border: 0;
	display: inline-block;
	margin: 0;
	padding: 0;}

ul,li,p {
	margin: 0;
	padding: 0;
	display: block;
	list-style: none;}


form,ul,li,p,h1,h2,h3,h4,h5,h6 {
	margin: 0;
	padding: 0;}
h1 {
	font-family:"微软雅黑";
	font-size:16px;
	font-weight:bold;
	height:35px;}

a {
	text-decoration: none;
	color: #000000;}


.header{max-width:1920px;height:190px; margin:0 auto; background: #bc000c url(header_bg.png) no-repeat;}

.header_con {width:1380px;height:134px;margin:0 auto;}
.top_right{
	float:right; overflow:hidden;}

.logo {padding-top:28px; float:left;}
.search{padding-top:48px; float:right;}
.nav_bg {  height:56px;max-width:1920px;margin:0 auto;    background: #890000;}
.nav {width:1380px;margin:0 auto;}
.nav li{float:left;width:138px; height:56px;line-height:56px;font-size:18px;  text-align:center; font-family: "Microsoft YaHei",微软雅黑,"MicrosoftJhengHei",宋体,STHeiti,MingLiu; font-weight:bold;}
.nav li a {color:#fff;}

	.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
	.nav{ position:relative; z-index:1;}

		.nav .stmenu{ float:left;  position:relative; display:inline;}
		.nav li:hover { color:#fff;background-color:#ad0909;}
		.nav li:hover a{ color:#fff;}
		
		.nav .sub{ display:none;width:138px; left:0px; top:56px;  position:absolute; background:#ad0909; padding:0px 0; color:#fff;}
		.nav .sub li{ zoom:1;  height:50px;line-height:50px;width:138px;font-size:16px;}
		.nav .sub a{ display:block; padding:0 0px;color:#fff;}
		.nav .sub a:hover{ background:#8f0000;color:#fff;}
		/*.nav .stmenu>a {color:#000;}*/
		

		
.main_body{ width:1380px;padding:0 0px;padding-top:40px;margin:0 auto; overflow:hidden;}	
.fg {height:0px; clear:both;width:100%;}
.fg2 {height:1px; clear:both;width:100%;padding-top:24px;margin-bottom:0px;}
.fg3 {height:1px; clear:both;width:100%;padding-top:10px;}


.fl{float:left;}
.fr {float:right;}

.w846 {width:846px;}
.w588 {width:588px;}
.w436 {width:436px;}
.w430 {width:430px;}
.w437 {width:437px;}
.mgl30 {margin-left:30px;}

.li_split {color:#a8a8a8;width:20px;}

.div3 {background:url(div3_bg.jpg) no-repeat;max-width:1920px; height:534px;}

.cwdt {width:910px;float:left;}

.cwdt h3 {color:#9d1d1e; height:44px; line-height:44px; letter-spacing:1px;
font-weight:bold;font-size:20px;overflow:hidden; 
font-family: "Microsoft YaHei",微软雅黑,"MicrosoftJhengHei",黑体,STHeiti,MingLiu;
background:url(title_bg.jpg) 0 bottom no-repeat;}
.cwdt h3 a{float:right;color:#a1a1a1; font-size:13px;}

.cwdtart {width:334px;float:right;padding-top:16px;}
.cwdtart li {padding:20px 0; border-bottom:1px solid #eee; height:60px;}

.cwdtart .ldate {float:left; width:64px;padding:5px;}
.cwdtart .ldate_d {font-size:36px;color:#9d1d1e;display:block;width:64px; height:40px; line-height:40px; text-align:center;} 
.cwdtart .ldate_ym {font-size:14px;color:#9d1d1e;display:block;width:64px; height:26px; line-height:26px; text-align:center;} 
.cwdtart .rcon {float:right; width:254px; height:60px; overflow:hidden;}
.cwdtart .rcon h4 {font-size:16px;overflow:hidden;color:#282828;   
	 white-space: wrap;overflow:hidden;text-overflow: ellipsis; line-height:2.2;}



.hezi1 h3 {color:#a4282a; height:44px; line-height:44px; letter-spacing:1px;
font-weight:bold;font-size:20px;overflow:hidden; 
font-family: "Microsoft YaHei",微软雅黑,"MicrosoftJhengHei",黑体,STHeiti,MingLiu; background:url(title_bg.jpg) 0 bottom no-repeat;}
.hezi1 h3 a{float:right;color:#a1a1a1; font-size:13px;}
.hezi1 ul {padding-top:16px;}
.hezi1 li {height:57px;line-height:57px; border-bottom:1px solid #f0f0f0 ; background:url(list_ico.jpg) 0 center no-repeat; text-indent:15px;}

.hezi1 li a {width:360px;overflow:hidden; display:block;float:left; white-space: nowrap;text-overflow: ellipsis;font-size:16px; font-weight:600;}
.hezi1 li span {float:right; color:#c3c3c3;font-size:14px;}



.tzgg h3 {color:#a4282a; height:44px; line-height:44px; letter-spacing:1px;
font-weight:bold;font-size:20px;overflow:hidden; 
font-family: "Microsoft YaHei",微软雅黑,"MicrosoftJhengHei",黑体,STHeiti,MingLiu; background:url(title_bg.jpg) 0 bottom no-repeat;}
.tzgg h3 a {float:right;color:#a1a1a1; font-size:13px;}
.tzgg ul {}
.tzgg ul li {width:100%; background:url(tzgg_li_bg.jpg) no-repeat; background-color:#fff; height:62px; line-height:62px;margin:20px 0;} 

.tzgg li a {width:300px;overflow:hidden; display:block;float:right; white-space: nowrap;text-overflow: ellipsis; color:#282828;font-size:16px; font-weight:600;}
.tzgg li span {float:left; color:#9d1d1e; display:block;width:100px;padding-left:15px;font-size:16px;font-weight:600;}
 

.zhcwpt { width:435px; height:56px; border:1px solid #eee; margin-top:17px;

    display: grid; 
    place-items: center;}
.kpxx,.dgzh {padding:15px 20px;border:1px solid #eee; width:395px; overflow:hidden; margin-top:17px;}
.kpxx ._img,.dgzh ._img{float:left;  width:48px;}
.kpxx ._con,.dgzh ._con{float:right; width:342px;}
.kpxx h4,.dgzh h4 {line-height:22px;font-size:13px; font-weight:600;}
.kpxx ._img{padding-top:10px;}

.link {padding:40px 0; width:1380px;margin:0 auto;}
.link ul li {float:left; font-weight:600;font-size:14px;}
li._fg { margin:0 10px; text-align:center;}

.flist {margin:30px 0;}
.flist h3{width:100%;background:rgb(164,40,42);color:#fff;height:40px;line-height:40px;font-size:20px; text-align:center;}
.memberlist  {border:solid  1px rgb(164,40,42);padding:10px 10px;overflow:hidden;}
.memberlist li {float:left;margin:5px 4px; height:240px;width:150px;}
.memberlist li b {display:block; text-align:center;}
.memberlist img {width:150px;}
.title_bg {height:2px;}
.tab { height:50px;overflow:hidden; line-height:50px;}
.tab>li {float:left; text-align:center;}
.tab>li a.current{color:#ad0909; }
.tab>li a{color:#b9b9b9; width:97px;display:inline-block; margin-right:5px;}

.link_content ul {padding-top:18px;}
.link_content ul li {float:left;margin:0 10px; color:#fff;}


.foot_body {max-width:1920px;margin:0 auto; height:197px;color:#fff; background: #990c0c url(foot_bg.png) no-repeat;}

.foot_con{width:1380px;margin:0 auto; height:70px; padding:45px 0;}
.foot_logo{float:left;}

.foot_info>div {heihgt:40px; line-height:40px; font-weight:bold;}
.foot_word {float:right; width:360px;}
.foot_word p { display:block; color:#fff; line-height:26px; height:26px;font-size:14px; font-weight:bold;}
.fax {background:url(email.jpg) 0 center no-repeat; text-indent:20px;}
.address {background:url(address.jpg) 0 center no-repeat; text-indent:20px;}
.phone {background:url(phone.jpg) 0 center no-repeat; text-indent:20px;}




.main_body2 {width:1280px;background-color:#fff;position:relative;margin:0 auto;}
.mheader {height:60px;border-bottom:1px solid #f3f4f7;}
.curpage {font-size:14px;color:#bcbcbc;height:60px;line-height:60px; float:left;font-weight:400;}
.curpage a{color:#bcbcbc;}


.dirlist {float:right;height:60px; line-height:60px;}
.dirlist ul li { color:#000; font-size:20px;float:left;font-size:20px;font-weight:800; width:110px; margin-right:40px;}

/*.dirlist li:hover a {color:#fff;}*/
.dirlist .here { border-bottom:2px solid #9d1d1e;}




.dslist >ul {width:70%;margin:0 auto;}
.dslist >ul li {float:left;width:180px; height:200px;}
.dslist >ul li span {display:block;width:180px; text-align:center;float:left;}
.dslist >ul li span a {text-decoration:none;}

.container {width:1180px; margin:0 auto; background-color:#fff;padding:50px 47px 50px 53px;overflow:hidden;}
/*
.leftfrm {width:203px;float:left}
.rightfrm {width:930px;float:right;min-height:400px;}
*/

.rhead {font-size:30px; height:80px; line-height:80px;color:#000; background:url(art_title_bg.jpg) center bottom no-repeat;  
font-weight:600; text-align:center;}




.row {
	height: 80px; clear: both; overflow: hidden;padding-top:38px;}
.page {
	font-size: 14px; text-align:center;}
.page a{display:inline-block; height:40px; width:40px; border:1px solid #b0b0b0; text-align:center; line-height:40px; border-radius:15%;margin-right:5px; color:#b0b0b0;}
.curlink {background-color:#9d1d1e;color:#fff;}

.pager_button {
	font-size: 18px; font-weight: normal; color: #0;}
	
.pager_button:hover {}


.artcleList  {padding-top:20px; border-bottom:1px solid #f3f4f7;}
.artcleList li {height:50px; line-height:50px; background-color:#fff;}
.artcleList li:nth-child(odd) {background-color:#f3f4f7;}
.artcleList li a{ float:left;color:#282828;font-size:16px;font-weight:800; letter-spacing:1px;}
.artcleList li span {float:left; width:180px; text-align:center;color:#9d1d1e; font-weight:600; font-size:14px;}

.alt_d {height:60px; line-height:60px; display:block;text-align:center; font-size:30px; font-weight:bold; color:#000;}
.alt_ym{ background-color:#a4282a;height:30px; line-height:30px; display:block; text-align:center;color:#fff;}

.article {padding-top:20px;}
.art_title { font-size:30px; line-height:50px;color:#000; background:url(art_title_bg.jpg) center bottom no-repeat; padding-bottom: 1rem; 
font-weight:600; text-align:center;}

.art_time { margin:0 auto; width:82px; color:#666666;display:block; background:url(time.jpg) 0 center no-repeat; padding-left:26px; height:60px; line-height:60px;}
.art_content {line-height:2;max-width:98%;}
.art_content img {max-width:100%;}


.reslist {height:300px; margin-top:30px;}
.reslist li {overflow:hidden; border-bottom:1px solid #f7f7f7;margin-bottom:20px;padding-bottom:20px;}
.res_l {float:left; width:400px;}
.res_l img {height:300px;}
.res_r {float:right; width:570px;}
.res_r h4 {height:60px;line-height:60px; font-size:20px; overflow:hidden;}
.res_r p { line-height:2;color:#aaaaaa;font-size:16px;}
.fg_curpage {font-size:13px;color:#5f52a0;margin:10px 0;}
.fg_pic {max-width:100%; text-align:center;}
.fg_title {height:40px;line-height:40px;text-align:center;font-size:18px;}


.pb_sys_style1 .p_no_d {
    border: 1px solid #890000 !important;
    background-color: #890000 !important;
}

.pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o, .pb_sys_common .p_fun a, .pb_sys_common .p_no a {
    padding: 0px 15px !important;
    height: 39px !important;
    line-height: 35px !important;
    border-radius: 5px !important;
}

.pb_sys_common {font-size: 16px !important;font-family: 微软雅黑 !important;}
.fanye{    margin-top: 2rem;}
#vsb_content_2 P {
    LINE-HEIGHT: 30pt !important;
    text-indent: 2em;
    font-size: 16pt !important;

}
#vsb_content_2 P span{
    LINE-HEIGHT: 30pt !important;
    text-indent: 2em;
    font-size: 16pt !important;

}
#vsb_content_2 TABLE {
    margin: 0 auto !important;
}


.art_content p {
    LINE-HEIGHT: 30pt !important;
    text-indent: 2em;
    font-size: 16pt !important;
}
.art_content p span{
    LINE-HEIGHT: 30pt !important;
    text-indent: 2em;
    font-size: 16pt !important;
}
.art_content TABLE p {
    LINE-HEIGHT: 30pt !important;
    text-indent: 0em;
    font-size: 16pt !important;
}